/**
 * Cookie Consent solution to comply with EU law
 *
 * IE8 styles
 */

/* notification wrapper (top/bottom position) */
.dhl-cgk {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#b70000', GradientType=0),
            progid:DXImageTransform.Microsoft.Shadow(color='#bbbbbb', Direction=90, Strength=5),
            progid:DXImageTransform.Microsoft.Shadow(color='#bbbbbb', Direction=180, Strength=5);
    margin: 0;
}
.dhl-cgk.dhl-cgk-type-reset {
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false),
            progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction=90, Strength=5),
            progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction=180, Strength=5);
}

/* policy page link inside button section */
.dhl-cgk .dhl-cgk-buttons a.dhl-cgk-info,
.dhl-cgk .dhl-cgk-buttons a.dhl-cgk-policy {
    position: relative;
    top: -.8em;
}
.dhl-cgk .dhl-cgk-buttons a.dhl-cgk-policy.dhl-cgk-button {
    position: static;
}
